@charset "UTF-8";
/*default*/
.att {
  padding-left: 1em;
  text-indent: -1em;
}

.att02 {
  padding-left: 1.3em;
  text-indent: -1.3em;
}

/*
 * Container style
 */
.ps {
  overflow: hidden !important;
  overflow-anchor: none;
  -ms-overflow-style: none;
  touch-action: auto;
  -ms-touch-action: auto;
}

/*
 * Scrollbar rail styles
 */
.ps__rail-x {
  display: none;
  opacity: 0;
  transition: background-color .2s linear, opacity .2s linear;
  -webkit-transition: background-color .2s linear, opacity .2s linear;
  height: 15px;
  /* there must be 'bottom' or 'top' for ps__rail-x */
  bottom: 0px;
  /* please don't change 'position' */
  position: absolute;
}

.ps__rail-y {
  display: none;
  opacity: 0;
  transition: background-color .2s linear, opacity .2s linear;
  -webkit-transition: background-color .2s linear, opacity .2s linear;
  width: 15px;
  /* there must be 'right' or 'left' for ps__rail-y */
  right: 0;
  /* please don't change 'position' */
  position: absolute;
}

.ps--active-x > .ps__rail-x,
.ps--active-y > .ps__rail-y {
  display: block;
  background-color: transparent;
}

.ps:hover > .ps__rail-x,
.ps:hover > .ps__rail-y,
.ps--focus > .ps__rail-x,
.ps--focus > .ps__rail-y,
.ps--scrolling-x > .ps__rail-x,
.ps--scrolling-y > .ps__rail-y {
  opacity: 0.6;
}

.ps .ps__rail-x:hover,
.ps .ps__rail-y:hover,
.ps .ps__rail-x:focus,
.ps .ps__rail-y:focus,
.ps .ps__rail-x.ps--clicking,
.ps .ps__rail-y.ps--clicking {
  background-color: #eee;
  opacity: 0.9;
}

/*
 * Scrollbar thumb styles
 */
.ps__thumb-x {
  background-color: #aaa;
  border-radius: 6px;
  transition: background-color .2s linear, height .2s ease-in-out;
  -webkit-transition: background-color .2s linear, height .2s ease-in-out;
  height: 6px;
  /* there must be 'bottom' for ps__thumb-x */
  bottom: 2px;
  /* please don't change 'position' */
  position: absolute;
}

.ps__thumb-y {
  background-color: #aaa;
  border-radius: 6px;
  transition: background-color .2s linear, width .2s ease-in-out;
  -webkit-transition: background-color .2s linear, width .2s ease-in-out;
  width: 6px;
  /* there must be 'right' for ps__thumb-y */
  right: 2px;
  /* please don't change 'position' */
  position: absolute;
}

.ps__rail-x:hover > .ps__thumb-x,
.ps__rail-x:focus > .ps__thumb-x,
.ps__rail-x.ps--clicking .ps__thumb-x {
  background-color: #999;
  height: 11px;
}

.ps__rail-y:hover > .ps__thumb-y,
.ps__rail-y:focus > .ps__thumb-y,
.ps__rail-y.ps--clicking .ps__thumb-y {
  background-color: #999;
  width: 11px;
}

/* MS supports */
@supports (-ms-overflow-style: none) {
  .ps {
    overflow: auto !important;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ps {
    overflow: auto !important;
  }
}

:root {
  --offset: 20vw;
  --move-initial: calc(-25% + var(--offset));
  --move-final: calc(-50% + var(--offset));
}

.bg_image {
  --offset: 20vw;
  --move-initial: calc(-25% + var(--offset));
  --move-final: calc(-50% + var(--offset));
}

*::-ms-backdrop, :root {
  --move-initial: 50vw;
  --move-final: -150vw;
}

.marquee {
  width: 100vw;
  overflow: hidden;
}

.marquee__inner {
  width: 100%;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  -webkit-transform: translate3d(var(--move-initial), 0, 0);
          transform: translate3d(var(--move-initial), 0, 0);
  animation: marquee 20s linear infinite;
  -webkit-animation: marquee 20s linear infinite;
}

.marquee__inner span {
  display: block;
  width: 100vw;
  margin: 0 3rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.marquee__inner.life01 span {
  width: 80vw;
}

@media only screen and (max-width: 768px) {
  .marquee__inner.life01 span {
    width: 100vw;
  }
}

.marquee__inner.life02 span {
  width: 65vw;
}

@media only screen and (max-width: 768px) {
  .marquee__inner.life02 span {
    width: 100vw;
  }
}

.marquee__inner.rezi04 span {
  width: 50vw;
}

@media only screen and (max-width: 768px) {
  .marquee__inner.rezi04 span {
    width: 100vw;
  }
}

.marquee__inner.rezi05 span {
  width: 40vw;
}

@media only screen and (max-width: 768px) {
  .marquee__inner.rezi05 span {
    width: 80vw;
  }
}

*::-ms-backdrop, .marquee__inner {
  width: 800vw;
  margin: 0;
  animation: marquee_ie 20s linear infinite;
  -webkit-animation: marquee_ie 20s linear infinite;
}

*::-ms-backdrop span, .marquee__inner span {
  display: block;
  width: 500px;
  margin: 0;
}

@keyframes marquee_ie {
  0% {
    -webkit-transform: translate3d(0vw, 0, 0);
            transform: translate3d(0vw, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-150vw, 0, 0);
            transform: translate3d(-150vw, 0, 0);
  }
}

@-webkit-keyframes marquee_ie {
  0% {
    -webkit-transform: translate3d(50vw, 0, 0);
            transform: translate3d(50vw, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-150vw, 0, 0);
            transform: translate3d(-150vw, 0, 0);
  }
}

@keyframes marquee {
  0% {
    -webkit-transform: translate3d(var(--move-initial), 0, 0);
            transform: translate3d(var(--move-initial), 0, 0);
  }
  100% {
    -webkit-transform: translate3d(var(--move-final), 0, 0);
            transform: translate3d(var(--move-final), 0, 0);
  }
}

@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translate3d(var(--move-initial), 0, 0);
            transform: translate3d(var(--move-initial), 0, 0);
  }
  100% {
    -webkit-transform: translate3d(var(--move-final), 0, 0);
            transform: translate3d(var(--move-final), 0, 0);
  }
}

@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@-webkit-keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}

@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}

@-webkit-keyframes loop3 {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@keyframes loop3 {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@-webkit-keyframes loop4 {
  0% {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes loop4 {
  0% {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

div.insefa {
  width: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.text {
  margin: 0 1rem;
  -webkit-animation: flowing 40s linear infinite;
          animation: flowing 40s linear infinite;
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
  /*初期位置*/
}

@-webkit-keyframes flowing {
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes flowing {
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

/*! locomotive-scroll v4.1.1 | MIT License | https://github.com/locomotivemtl/locomotive-scroll */
html.has-scroll-smooth {
  overflow: hidden;
}

html.has-scroll-dragging {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.has-scroll-smooth body {
  overflow: hidden;
}

.has-scroll-smooth [data-scroll-container] {
  min-height: 100vh;
}

[data-scroll-direction=horizontal] [data-scroll-container] {
  height: 100vh;
  display: inline-block;
  white-space: nowrap;
}

[data-scroll-direction=horizontal] [data-scroll-section] {
  display: inline-block;
  vertical-align: top;
  white-space: nowrap;
  height: 100%;
}

.c-scrollbar {
  position: absolute;
  right: 0;
  top: 0;
  width: 11px;
  height: 100%;
  -webkit-transform-origin: center right;
          transform-origin: center right;
  -webkit-transition: opacity .3s,-webkit-transform .3s;
  transition: opacity .3s,-webkit-transform .3s;
  transition: transform .3s,opacity .3s;
  transition: transform .3s,opacity .3s,-webkit-transform .3s;
  opacity: 0;
}

.c-scrollbar:hover {
  -webkit-transform: scaleX(1.45);
          transform: scaleX(1.45);
}

.c-scrollbar:hover, .has-scroll-dragging .c-scrollbar, .has-scroll-scrolling .c-scrollbar {
  opacity: 1;
}

[data-scroll-direction=horizontal] .c-scrollbar {
  width: 100%;
  height: 10px;
  top: auto;
  bottom: 0;
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
}

[data-scroll-direction=horizontal] .c-scrollbar:hover {
  -webkit-transform: scaleY(1.3);
          transform: scaleY(1.3);
}

.c-scrollbar_thumb {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #000;
  opacity: .5;
  width: 7px;
  border-radius: 10px;
  margin: 2px;
  cursor: -webkit-grab;
  cursor: grab;
}

.has-scroll-dragging .c-scrollbar_thumb {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

[data-scroll-direction=horizontal] .c-scrollbar_thumb {
  right: auto;
  bottom: 0;
}

.hrcont {
  min-width: 800px;
  padding: 0 5%;
  max-width: 1200px;
  margin: auto;
}

@media only screen and (max-width: 768px) {
  .hrcont {
    min-width: 0;
  }
}

.title {
  text-align: center;
  padding: 10rem 0 0 0;
  margin: 0 0 10rem 0;
}

@media only screen and (max-width: 768px) {
  .title {
    padding: 5rem 0 0 0;
    margin: 0 0 5rem 0;
  }
}

.title p.en {
  color: #ccc;
}

.title h1 {
  font-size: 3rem;
  letter-spacing: 0.1em;
  font-weight: 600;
  color: #333;
}

@media only screen and (max-width: 768px) {
  .title h1 {
    font-size: 1.6rem;
  }
}

.zu_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.zu_flex img[src$=".svg"],
.zu_flex img {
  width: 100%;
}

.zu_flex .image {
  width: 25%;
}

.zu_flex .image.wide {
  width: 32%;
}

@media only screen and (max-width: 768px) {
  .zu_flex .image.wide {
    width: 35%;
  }
}

@media only screen and (max-width: 768px) {
  .zu_flex .image {
    width: 28%;
  }
}

.lead {
  width: 800px;
  margin: 10rem auto;
  line-height: 2;
}

@media only screen and (max-width: 768px) {
  .lead {
    margin: 3rem auto;
    width: 100%;
  }
}

.hr_box {
  position: relative;
  margin: 0 0 10rem 0;
}

.hr_box.c01 .ttitle h2 {
  color: #043B6A;
}

.hr_box.c01 .txt_flex .box h3 {
  color: #043B6A;
  border-bottom: 5px solid #043B6A;
}

.hr_box.c02 .ttitle h2 {
  color: #BC0D12;
}

.hr_box.c02 .txt_flex .box h3 {
  color: #BC0D12;
  border-bottom: 5px solid #BC0D12;
}

.hr_box.c03 .ttitle h2 {
  color: #9D7C56;
}

.hr_box.c03 .txt_flex .box h3 {
  color: #9D7C56;
  border-bottom: 5px solid #9D7C56;
}

.hr_box p {
  font-weight: 300;
}

.hr_box .bgen {
  font-size: 12rem;
  color: #eee;
  position: absolute;
  right: -1em;
  top: -0.2em;
  line-height: 1.2;
}

@media only screen and (max-width: 768px) {
  .hr_box .bgen {
    font-size: 10vw;
  }
}

.hr_box .ttitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 0 0 -5rem;
  position: relative;
  z-index: 2000;
}

.hr_box .ttitle .zukei {
  width: 5rem;
  margin: 0 3rem 0 0;
}

@media only screen and (max-width: 768px) {
  .hr_box .ttitle .zukei {
    width: 4rem;
    margin: 0 2rem 0 0;
  }
}

.hr_box .ttitle h2 {
  font-size: 2.4rem;
  margin: 0 0 7rem 0;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  .hr_box .ttitle h2 {
    font-size: 2rem;
    margin: 0 0 3rem 0;
  }
}

.hr_box img[src$=".svg"],
.hr_box img {
  width: 100%;
}

.txt_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 0 10rem 0;
  position: relative;
  z-index: 2000;
}

@media only screen and (max-width: 768px) {
  .txt_flex {
    display: block;
    margin: 0 0 5rem 0;
  }
}

.txt_flex .box {
  width: 27%;
}

@media only screen and (max-width: 768px) {
  .txt_flex .box {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}

.txt_flex .box h3 {
  font-weight: 600;
  text-align: center;
  font-size: 2rem;
  padding: 0 0 1rem 0;
  margin: 0 0 1rem 0;
}

@media only screen and (max-width: 768px) {
  .txt_flex .box h3 {
    font-size: 1.6rem;
  }
  .txt_flex .box h3 br {
    display: none;
  }
}
